ERS_LINE_FIXER:(1)

NAME
ers_line_fixer: - ers_line_fixer

DESCRIPTION
This program is part of GMTSAR.

debian/gmtsar-core/usr/bin/ers_line_fixer: invalid option -- '-'

check endian on this computer: (1 big or -1 little) -1 usage : ers_line_fixer [ -a near_range] [ -h header ] [ -l line ] [ -s station ]

    <raw file> <fixed file>

-a near_range
    : align near_range

-h header
    : set the header length (bytes)

-l line
    : set the line length (bytes)

-s station
    : set processing station

raw file
    : input filename

fixed file
    : output filename

Stations: DPAF/ESRIN, CO, EIC, UK, CCRS, ASF, Unknown

check endian on this computer: (1 big or -1 little) -1 usage : ers_line_fixer [ -a near_range] [ -h header ] [ -l line ] [ -s station ]

    <raw file> <fixed file>

-a near_range
    : align near_range

-h header
    : set the header length (bytes)

-l line
    : set the line length (bytes)

-s station
    : set processing station

raw file
    : input filename

fixed file
    : output filename

Stations: DPAF/ESRIN, CO, EIC, UK, CCRS, ASF, Unknown